# Gasless API

- [Get Transaction Payload](https://docs.krypcore.com/dev-docs/api-reference/core-service-apis/gasless-api/get-transaction-payload.md)
- [Send Transaction](https://docs.krypcore.com/dev-docs/api-reference/core-service-apis/gasless-api/send-transaction.md)
- [Create Gas Request](https://docs.krypcore.com/dev-docs/api-reference/core-service-apis/gasless-api/create-gas-request.md)
- [Add Whitelisted Contract Linked to DApp](https://docs.krypcore.com/dev-docs/api-reference/core-service-apis/gasless-api/add-whitelisted-contract-linked-to-dapp.md)
- [List All Whitelisted Contracts](https://docs.krypcore.com/dev-docs/api-reference/core-service-apis/gasless-api/list-all-whitelisted-contracts.md)
- [List All Protocol Configs](https://docs.krypcore.com/dev-docs/api-reference/core-service-apis/gasless-api/list-all-protocol-configs.md)
- [List All Funded Transactions](https://docs.krypcore.com/dev-docs/api-reference/core-service-apis/gasless-api/list-all-funded-transactions.md)
- [Update Configured Gas Limit](https://docs.krypcore.com/dev-docs/api-reference/core-service-apis/gasless-api/update-configured-gas-limit.md)
- [Deactivate Whitelisted Contract](https://docs.krypcore.com/dev-docs/api-reference/core-service-apis/gasless-api/deactivate-whitelisted-contract.md)
- [Get Protocol Config using userId and ChainId](https://docs.krypcore.com/dev-docs/api-reference/core-service-apis/gasless-api/get-protocol-config-using-userid-and-chainid.md)
- [Sign And Submit Gasless Txn Using (Dev wallet)](https://docs.krypcore.com/dev-docs/api-reference/core-service-apis/gasless-api/sign-and-submit-gasless-txn-using-dev-wallet.md)
- [Sign And Submit Gasless Txn Using (kms wallet)](https://docs.krypcore.com/dev-docs/api-reference/core-service-apis/gasless-api/sign-and-submit-gasless-txn-using-kms-wallet.md)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.krypcore.com/dev-docs/api-reference/core-service-apis/gasless-api.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
